#inner-page-wrapper>.container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.ip-banner canvas {
    height: 300px;
    min-height: 300px;
}

.ip-banner::before {
    opacity: .35;
}

.ip-banner::after {
    pointer-events: none;

    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    opacity: .55;
}

#custom-breadcrumbs-wrap {
    position: absolute;
    margin-top: -40px;
    width: 100%;
    padding: 0 20px;
}

#custom-breadcrumbs {
    width: 100%;
    max-width: 1640px;
    margin: 0 auto;
    text-transform: uppercase;
    color: #fff;
}

#custom-breadcrumbs a {
    color: #fff;
}

/* Exclusive Listings: start */
.ip-exc-list-wrap {
    padding: 0 20px;
}

.ip-exc-list-inner {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    padding: 80px 0 0;
}

.ip-exc-list-title .gsite-title {
    margin: 0 auto;
}

.ip-exc-list-feed {
    padding-top: 50px;
}

.ip-exc-list-main a {
    display: block;
}

.ip-exc-list-photo canvas {
    min-height: 200px;
}

.ip-exc-list-photo img,
.ip-exc-list-photo img {
    -webkit-transition: -webkit-transform 10s ease-in-out;
    transition: -webkit-transform 10s ease-in-out;
    -o-transition: transform 10s ease-in-out;
    transition: transform 10s ease-in-out;
    transition: transform 10s ease-in-out, -webkit-transform 10s ease-in-out;
}

.ip-exc-list-main:hover .ip-exc-list-photo img,
.ip-exc-list-thumb-list:hover .ip-exc-list-photo img {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}

.ip-exc-list-photo:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1;
    opacity: 0;
    -webkit-transition: var(--animate);
    -o-transition: var(--animate);
    transition: var(--animate);
}

.ip-exc-list-main:hover .ip-exc-list-photo:before,
.ip-exc-list-thumb-list:hover .ip-exc-list-photo:before {
    opacity: 0.8;
}

.list-info {
    top: 50%;
    width: 100%;
    text-align: center;
    padding: 0 10px;
    z-index: 3;
    opacity: 0;
}

.list-info>div {
    font-size: 18px;
    letter-spacing: 0.02em;
    padding: 2px 15px;
    color: #000;
    text-transform: uppercase;
    border-right: 1px solid #000;
}

.list-info>div:last-child {
    border: none;
}

.ip-exc-list-main:hover .list-info,
.ip-exc-list-thumb-list:hover .list-info {
    opacity: 1;
}

.list-stat {
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    padding: 19px 10px;
    color: #fff;
    background: #000;
    letter-spacing: 0.05em;
    font-weight: 500;
    -webkit-transition: var(--animate);
    -o-transition: var(--animate);
    transition: var(--animate);
}

.ip-exc-list-main:hover .list-stat,
.ip-exc-list-thumb-list:hover .list-stat {
    background: var(--primary);
}

.list-det {
    text-align: center;
    padding: 40px 10px 20px;
}

.list-address {
    font-size: clamp(14px, 0.885vw, 17px);
    font-family: var(--font-family-title);
    text-transform: uppercase;
    letter-spacing: 0.02em;
    padding-bottom: 18px;
}

.list-address span {
    font-size: clamp(20px, 1.458vw, 28px);
    display: block;
    font-weight: 700;
    padding-bottom: 10px;
}

.list-price {
    color: var(--secondary);
    font-size: clamp(19px, 1.302vw, 25px);
    letter-spacing: 0.05em;
    font-weight: 600;
    padding: 15px 15px 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    border-top: 1px solid #ccc;
}

.ip-exc-list-thumb {
    padding-top: 40px;
    margin: 0 -12px;
    flex-wrap: wrap;
}

.ip-exc-list-thumb-list {
    width: 33.33%;
    padding: 12px;
    margin-bottom: 60px;
}

.ip-exc-list-thumb-list a {
    display: block;
}

.ip-exc-list-btn {
    padding-top: 15px;
}

.ip-exc-list-btn .gsite-button {
    margin: 0 auto;
}

/* Fixed SMI */
#hp_fixed-smi {
    top: 44%;
    right: 0;
    z-index: 10;
}

.fxd-smi {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-right: 30px;
}

.fxd-smi a {
    color: #fff;
    font-size: 26px;
    display: block;
    margin: 10px;
    -webkit-transition: var(--animate);
    -o-transition: var(--animate);
    transition: var(--animate);
    text-shadow: 0 2px 3px #666;
}

.fxd-smi a:hover i {
    background-image: var(--hover-gradient);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.fxd-smi a:hover {
    text-shadow: none;
}

.ip-exc-pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.ip-exc-pagination .page-numbers {
    margin: 10px;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ip-exc-pagination .page-numbers:not(.dots) {
    border: 1px solid;
}

.ip-exc-pagination .page-numbers:not(.dots):not(.current):hover,
.ip-exc-pagination .page-numbers.current {
    background-color: #009cbd;
    color: #fff;
}

.ip-exc-pagination .next,
.ip-exc-pagination .prev {
    width: 100px;
}
@media(max-width: 991px) {
    .ip-exc-list-inner {
        padding: 50px 0;
    }

    .ip-exc-list-thumb {
        margin: 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-top: 0;
    }

    .ip-exc-list-thumb-list {
        width: 100%;
        max-width: 500px;
        padding: 0;
    }

    .list-det {
        padding: 20px 0 30px;
    }

    #hp_fixed-smi {
        display: none;
    }
}